# yaml-language-server: $schema=../dist/scenario.schema.json
scenarios:
  - name: initieel

    document_datumtijd: 2024-04-03T00:00:00+00:00
    
    aangeleverd_door: "99000000000000000001"

    gebeurtenis_kenmerken:
      - "814859094-2022-1"
      - "814859094-2022-2"

    scenario_contact_optie:
      - zaakkenmerk: "814859094-2022"
        contact_opties:
          - contact_vorm: "telefoon"
            url: "tel:+31990000001"
            naam: "Telefoon"
            omschrijving: "Placeholder voor omschrijving"
            prioriteit: 1

          - contact_vorm: "e_mail"
            url: "mailto:rmb@mailtniet.nl?subject=RMB mailt nooit"
            naam: "E-mail"
            omschrijving: "Placeholder voor omschrijving"
            prioriteit: 2

          - contact_vorm: "persoonlijke_website"
            url: "https://www.vorijk.nl/rmb/mijn_rmb.html"
            naam: "Mijn RMB"
            omschrijving: "Placeholder voor omschrijving"
            prioriteit: 3

          - contact_vorm: "publieke_website"
            url: "https://www.vorijk.nl/rmb/rmb.html"
            naam: "Website"
            omschrijving: "Placeholder voor omschrijving"
            prioriteit: 4

    scenario_beschikbaarheid:
      RMB_HEFFING: BESCHIKBAAR
      RMB_FONDS_HEFFING: BESCHIKBAAR
      
    order: 1
    
gebeurtenissen:
  - gebeurtenis_type: FinancieleVerplichtingOpgelegd
    gebeurtenis_kenmerk: "814859094-2022-1"
    datumtijd_gebeurtenis: 2023-03-31T00:00:01+00:00
    datumtijd_opgelegd: 2023-04-01T00:00:00+00:00
    zaakkenmerk: "814859094-2022"
    beschikkingsnummer: "814859094-2022-123"
    bsn: "814859094"
    primaire_verplichting: true
    type: RMB_HEFFING
    categorie: Algemeen
    bedrag: 120000
    omschrijving: Heffing belasting over het jaar 2024.
    juridische_grondslag_omschrijving: Wet heffing belasting 2001
    juridische_grondslag_bron: https://wetten.overheid.nl/jci1.3:c:BWBR0011353&z=2023-01-01&g=2023-01-01
    opgelegd_door: "99000000000000000001"
    uitgevoerd_door: "99000000000000000001"
  - gebeurtenis_type : BetalingsverplichtingOpgelegd
    gebeurtenis_kenmerk : "814859094-2022-2"
    datumtijd_gebeurtenis : 2023-04-01T00:00:02+00:00
    datumtijd_opgelegd : 2023-04-01T00:00:00+00:00
    zaakkenmerk : "814859094-2022"
    bsn : "814859094"
    bedrag : 16500
    type : Aanschrijving
    betaalwijze : Handmatig
    te_betalen_aan : "99000000000000000001"
    rekeningnummer : GB33BUKB20201555555555
    rekeningnummer_tenaamstelling : "Rijksdienst voor Maatschappelijke Bijstand [Fictief]"
    betalingskenmerk : "2617374637287631"
    vervaldatum : 2023-11-30T00:00:00+00:00
